<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Sgt. Pepper's Lonely Hearts Club Band - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>Sgt. Pepper's Lonely Hearts Club Band</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
We're Sergeant Pepper's Lonely Hearts Club Band<br/>
We hope you have enjoyed the show<br/>
Sergeant Pepper's Lonely Hearts Club Band<br/>
We're sorry but it's time to go
</p>
<p>
Sergeant Pepper's Lonely<br/>
Sergeant Pepper's Lonely<br/>
Sergeant Pepper's Lonely<br/>
Sergeant Pepper's Lonely<br/>
Sergeant Pepper's Lonely Hearts Club Band
</p>
<p>
We'd like to thank you once again<br/>
Sergeant Pepper's one and only Lonely Hearts Club Band<br/>
It's getting very near the end
</p>
<p>
Sergeant Pepper's Lonely<br/>
Sergeant Pepper's Lonely<br/>
Sergeant Pepper's Lonely Hearts Club Band
</p>
<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
